@charset "utf-8";

#identity img{
	display:inline;
}

#identity{
	margin: 0;
	background: none;
	width:335px;
	height: auto;
	float: left;
	position: relative;
}

#identity a{
	display: inline;
	width: auto;
	height: auto;
	text-decoration: none;
}

#identity span.tooltip{
	position: absolute;
	border-radius: 0.3em;
	background: #0000a4;
	padding: 10px;
	font-size: 13px;
	color:#fff;
	top: -9999px;
	left: -9999px;
	font-weight:bold;
	min-width: 130px;
	white-space: nowrap;
	behavior: url(/g_common/globalmenu/header/css/PIE.htc);
}

#identity span.tooltip:after{
	content: " ";
	display: block;
	position: absolute;
	left: 0.5em;
	top: -8px;
	border-top:8px solid transparent;
	border-left:8px solid #0000a4;
}

#identity span.tooltip span.ieArrow{
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	left: 0.5em;
	top: -8px;
	background: url(../img/tooltip_arrow.gif) no-repeat 0 0;
}

#identity a.hover span.tooltip{
	top: 40px;
	left: 270px;
}

div#header-area{
/*	height: 80px;
*/	position: relative;
}

div#header-area div.search-area ul{
	padding:7px 5px 0 0;
}

div#header-area div.search-area ul li{
	margin:0 0 0 0;
	padding: 0 10px 0 11px;
	background: url(/g_common/globalmenu/header/img/icon_06.gif) no-repeat 0 center;
}


/* header form */

div#header-area div.search-area form{
	float:right;
	height:18px;
	border:1px solid #c1c1c1;
	border-radius: 3px;
	padding:3px;
}

div.search-area form input{
	vertical-align: top;
}

div.search-area form input#submit{
	margin: 0;
	padding-top: 2px;
}

div.search-area form input#MF_form_phrase,
div.search-area form input#search{
	background: none;
	width:120px;
	height:18px;
	border:none;
	line-height:20px;
	vertical-align: top;
	padding: 0;
}

div.search-area form input#MF_form_phrase{
	margin: 0;
	padding:0 5px;
}


/*----------- area --------------*/


/*-- header-area--*/

div#header-area{
	z-index: 700;
}

div#header-area .header-box{
	height:auto;
}

div#header-area div.header-block{
	position: absolute;
	top: 0;
	right: 0;
	padding: 8px 10px 0 0;
}

div#header-area p.global-name{
	padding: 0;
	margin-left:18px;
	margin-bottom:10px;
	float: none;
	width: auto;
	height:auto;
	font-size: 75%;
}

* html div#header-area p.global-name{
	padding-top: 0;
}

div#header-area p.country-name{
	padding-top:28px;
	float:left;
	width:260px;
	font-size:15px;
	height:50px;
}

div#header-area p.global-name.twoname,
div#header-area p.country-name.twoname{
	padding-top:15px;
}




/*-- identity-area--*/

div#identity-area{
	width: auto;
	float: none;
	padding:10px 0 3px 0;
}

* html div#identity-area{
	width: auto;
}


div#identity-area .font-small{
	display:none;
}

/*-- wwl-area --*/

div#header-area.wwlArea div.header-box{
	position: static;
	width:auto;
}

div#header-area.wwlArea div.search-area {
	left:auto;
}
div#header-area.wwlArea div.utility-area{
	display: none;
}

/*forIE hack*/
*html div#header-area.wwlArea div.utility-area{
	padding:1.08em 55px 0 0;
}

div#header-area.wwlArea div.utility-area dl{
	left: auto;
}

div#header-area p.wwl-img{
	position: absolute;
		top: 15px;
		left: 570px;
	}

/*-- search-area --*/


div#header-area div.search-area{
	padding: 0;
	position: static;
	top: auto;
	left: auto;
	width: auto;
}


/*-- locations-area --*/


div#header-area p.locations-button-textLink{
	position: absolute;
	bottom: 10px;
	right: 0;
	padding-right:10px;
}

div#header-area p.locations-button-textLink a{
	color: #646464;
	text-decoration: none;
	padding-left: 11px;
	background: url(/g_common/globalmenu/header/img/icon_06.gif) no-repeat 0 center;
}

div#header-area p.locations-button-textLink a:hover{
	color:#323232;
	text-decoration: underline;
}

div#header-area p#locations-button{
	position: absolute;
	bottom: -1px;
	right: 10px;
	background-image: url(/g_common/globalmenu/header/img/icon_earth.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	cursor: pointer;
	padding-left: 30px;
	padding-right: 10px;
	z-index: 700;
}

div#header-area p.locations-button-close{
	background-color: transparent;
	border: 1px solid #ffffff;
	border-bottom: none;
}

div#header-area p.locations-button-open{
	background-color: #ffffff;
	border: 1px solid #c1c1c1;
	border-bottom: none;
}

div#header-area p#locations-button a{
	display: inline-block;
	height:30px;
	color: #000;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	background: url(/g_common/globalmenu/header/img/icon_01.gif) no-repeat right center;
	padding-right: 20px;
}

div#header-area p#locations-button a.active{
	background-image: url(/g_common/globalmenu/header/img/icon_02.gif); 
}

div#bgCover{
	width: 100%;
	height: 100%;
	min-width: 950px !important;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 500;
	background-color: #000000;
	display: none;
}

div#locations-menu{
	position: absolute;
	min-width: 950px;
	overflow: hidden;
	z-index: 600;
	visibility: hidden;
	background-color: #ffffff;
}

div.locations-menu-open{
	border-top: 1px solid #c1c1c1;
	border-bottom: 4px solid #c1c1c1;
}

div#locations-menu a:link,
div#locations-menu a:visited,
div#locations-menu a:hover,
div#locations-menu a:active{
	color: #1a4483;
	text-decoration: none;
}
div#locations-menu a:hover{
	text-decoration: underline;
}

div#locations-menu ul.locations-parentTab{
	color: #646464;
	margin: 0;
	padding: 50px 0 0 0;
	border-bottom: 1px solid #c1c1c1;
}

div#locations-menu ul.locations-parentTab li{
	display: inline-block;
	float: left;
	color: #646464;
	font-weight: bold;
	background-color: #e6e6e6;
	border: 1px solid #c1c1c1;
	border-left: none;
	padding: 5px 20px;
	cursor: pointer;
	margin-bottom:-1px;
}

div#locations-menu ul.locations-parentTab li a{
	color: #646464;
	text-decoration: none;
}

div#locations-menu ul.locations-parentTab li a:active,
div#locations-menu ul.locations-parentTab li a:visited,
div#locations-menu ul.locations-parentTab li a:hover,
div#locations-menu ul.locations-parentTab li a:link{
	color: #646464;
	text-decoration: none;
}

div#locations-menu ul.locations-parentTab li.active{
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	cursor: default;
}

div#locations-menu div.locations-parentTab-body{
	display: none;
}

div#locations-menu div.locations-parentTab-body-wrap .active{
	display: block;
}

div#locations-menu .locations-inner{
	position: relative;
	padding:20px 20px 10px 20px;
}

div#locations-menu p.globaltop,
div#locations-menu p.close{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 20px;
	border: 1px solid #c1c1c1;
	font-size: 10px;
	color: #646464;
}

div#locations-menu p.globaltop span,
div#locations-menu p.close a{
	display: inline-block;
	text-align: center;
	padding: 3px 5px 3px 20px;
	cursor: pointer;
}

div#locations-menu p.globaltop a,
div#locations-menu p.close a{
	color: #646464;
}


div#locations-menu p.hover a{
	text-decoration: underline;
}

div#locations-menu p.globaltop{
	left: 20px;
}

div#locations-menu p.globaltop span{
	background: url(/g_common/globalmenu/header/img/icon_04.gif) no-repeat 5px center;
}

div#locations-menu p.close{
	right: 20px;
}

div#locations-menu p.close a{
	background: url(/g_common/globalmenu/header/img/icon_05.gif) no-repeat 5px center;
}

div#locations-menu p.other{
	font-size: 13px;
	text-align: right;
	margin: 0;
	padding-top: 20px;
}

div#locations-menu ul.locations-tab{
	margin: 20px 0;
	padding: 0;
}

div#locations-menu ul.locations-tab li{
	list-style-type: none;
	width: 181px;
	line-height: 36px;
	float: left;
	font-size: 12px;
	color: #0000a4;
	font-weight: bold;
	text-align: center;
	border-right: 1px solid #0000a4;
	cursor: pointer;
	margin: 0 0 10px 0;
}

div#locations-menu ul.locations-tab li a{
	color: #0000a4;
	display: block;
	border: 2px solid #ffffff;
	text-decoration: none;
}

div#locations-menu ul.locations-tab li a:active,
div#locations-menu ul.locations-tab li a:visited,
div#locations-menu ul.locations-tab li a:hover,
div#locations-menu ul.locations-tab li a:link{
	color: #0000a4;
	text-decoration: none;
}

div#locations-menu ul.locations-tab li.last{
	border-right: none;
}

div#locations-menu ul.locations-tab li.hover a{
	background-color: #ebf5fa;
}

div#locations-menu ul.locations-tab li.active{
	cursor: default;
}

div#locations-menu ul.locations-tab li.active a{
	color: #ffffff;
	background-color: #0000a4;
	border-color: #0000a4;
}

div#locations-menu ul.locations-tab li.active a:active,
div#locations-menu ul.locations-tab li.active a:visited,
div#locations-menu ul.locations-tab li.active a:hover,
div#locations-menu ul.locations-tab li.active a:link{
	color: #ffffff;
}

div#locations-menu div.locations-tab-body-wrap{
	margin-top: 20px;
	padding-bottom: 20px;
}

div#locations-menu div.locations-tab-body-wrap a{
	display: inline-block;
	color: #1a4483;
	background: url(/g_common/globalmenu/header/img/icon_03.gif) no-repeat left 2px;
	padding: 0 0 0 10px;
}

div#locations-menu div.locations-tab-body-wrap p.area-title a{
	background-position: left 4px;
}

div#locations-menu div.locations-tab-body{
/*	display: none;
*/	position: absolute;
	top: -9999px;
	left: -9999px;
}

div#locations-menu div.locations-tab-body-wrap .active{
/*	display: block;
*/	position: static;
	top: 0;
	left: 0;
}

div#locations-menu div.locations-tab-body p.area-title{
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 20px 0;
}

div#locations-menu div.locations-tab-body ul{
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0;
}

div#locations-menu div.locations-tab-body ul li{
	font-size: 12px;
	margin: 0 10px 20px 0;
	width: 170px;
	float: left;
}

div#locations-menu div.locations-all{
	padding-top: 20px;
	zoom:1;
}
div#locations-menu div.locations-all .filter{
	margin: 0 0 20px 0;
	zoom:1;
}

div#locations-menu div.locations-all .filter .initials{
	margin: 0;
	padding: 0;
	list-style-type: none;
}


div#locations-menu div.locations-all .filter p.all{
	margin: 0 0 10px 0;
	padding: 0 0 2px 0;
}

div#locations-menu div.locations-all .filter p.all span.button,
div#locations-menu div.locations-all .filter .initials p{
	display: block;
	float: left;
	width: 90px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #0000a4;
	border-radius: 2px;
	margin: 0 10px 10px 0;
}

div#locations-menu div.locations-all .filter p.all span.button{
	margin-bottom: 0;
}


div#locations-menu div.locations-all .filter p.all span.hover,
div#locations-menu div.locations-all .filter .initials p.hover{
	background-color: #ebf5fa;
}

div#locations-menu div.locations-all .filter p.all span.active,
div#locations-menu div.locations-all .filter .initials p.active{
	color: #ffffff;
	background-color: #0000A4;
}

div#locations-menu div.locations-all .filter p.all span.button label,
div#locations-menu div.locations-all .filter .initials p label{
	display: block;
	cursor: pointer;
}

div#locations-menu div.locations-all .filter p.all span.button input,
div#locations-menu div.locations-all .filter .initials p input{
	position:absolute;
	top: -9999px;
	left: -9999px;
}

div#locations-menu div.locations-all .filter p.all span.text{
	display: block;
	float: left;
	width: 200px;
	height:20px;
	border:1px solid #c1c1c1;
	border-radius: 3px;
	padding:4px;
}

div#locations-menu div.locations-all .filter p.all span.text input{
	vertical-align: middle;
	line-height: 20px;
}

div#locations-menu div.locations-all .filter p.all span.text #location-search{
	width:100%;
	height:20px;
	border:none;
}

div#locations-menu div.locations-all .result{
/*	height: 200px;
	overflow: auto;
*/	padding: 0 20px;
}

div#locations-menu div.locations-all .result .table-head{
	margin-bottom: 20px;
}

div#locations-menu div.locations-all .result .table-body{
	height: 165px;
	overflow: auto;
}

div#locations-menu div.locations-all .result table{
	width: 830px;
}

div#locations-menu div.locations-all .result table td.name{
	width: 435px;
}

div#locations-menu div.locations-all .result table td.name span{
	width: 380px;
	padding-left: 5px;
}

div#locations-menu div.locations-all .result table td.url{
	width: 395px;
}

div#locations-menu div.locations-all .result table td span{
	display: block;
}

div#locations-menu div.locations-all .result .table-head table td span{
	background-color: #e6e6e6;
	text-align: center;
}

div#locations-menu div.locations-all .result .table-head table td span{
	padding: 5px 10px;
}

div#locations-menu div.locations-all .result .table-body table td{
	border-bottom: 1px dashed #c1c1c1;
	padding: 3px 5px;
}


div#locations-menu div.locations-all .result .table-body table td.name{
	width: 430px;
}

div#locations-menu div.locations-all .result .table-body table td.url a{
	display: block;
	background-image: none;
	padding: 5px 0;
	color: #0000a4;
	text-decoration: underline;
	text-align: center;
}

div#locations-menu div.locations-all .result .table-body table td.url a:hover{
	background-color: #ebf5fa;
}


div#locations-menu div.locations-all .result .error-message{
	display: none;
}

div#locations-menu div.locations-all .error .result-list{
	display: none;
}

div#locations-menu div.locations-all .error .error-message{
	display: block;
}
